package com.ruoyi.info.hospital.enums;

import lombok.AllArgsConstructor;
import lombok.Getter;

/**
 * @author fucheng.bai
 * @date 2025/9/30
 */
@Getter
@AllArgsConstructor
public enum RackStatusEnum {

    UP("0", "上架"),

    DOWN("1", "下架");

    private final String key;

    private final String desc;


}
